/**
 * This file is part of IREL, "Instruments de Recherche En Ligne",
 * http://www.archivesnationales.culture.gouv.fr/anom/fr/Recherches/IREL.html.
 * Copyright © 2016, 2017 : ANOM, PASS-TECH
 *
 * Archives nationales d’outre-mer (ANOM, France)
 * 29, chemin du moulin Detesta
 * 13090 Aix-en-Provence
 * <http://www.archivesnationales.culture.gouv.fr/caom/fr/>
 * anom.aix@culture.gouv.fr
 *
 * PASS-TECH
 * 26, rue Louis Braille
 * F-75012 Paris
 * <http://pass-tech.fr/>
 * contact@pass-tech.fr
 *
 * IREL is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * IREL is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with IREL application; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 */
/* Pour la mise en forme de la page de la visionneuse OSD pour les ANOM */

/* ?? */
.help, .back { background:#135E46; text-align:center; color:white; font-size:11px;
    cursor: pointer;
    font-family:Arial, sans-serif; font-weight:900;
    border:none; width: auto; overflow: visible;
    padding:1px 1em; margin:0 1em;
    text-decoration:none; text-transform: uppercase
}
.help:hover, .back:hover { background:#33CB66; text-decoration:none; }

/* Corps */
body { background-color: #135e46; }

/* Le tableau de mise en forme */
table.layout { background-color: #FCE3D7;
    border-spacing: 0; border-collapse: collapse; }
table.layout caption { display: none; }

/* Rangée "titre et aide" */
table.layout tr.header td { height: 20px; padding-bottom: 5px;
    border: 1px solid white;
    border-bottom: 1px solid #135E46; border-spacing: 0; }
table.layout tr.header td { text-align:center; }
div#title { font-size: 10pt; font-weight: bold; color: #135e46;
    margin-top: 0.5em; }
table.layout tr.header td .help { display: inline-block; float: right;
    margin: 0.5em 2em 0; }
table.layout tr.header td .back { display: inline-block; float: left;
        margin: 0.5em 0 0 2em; }

/* Une particularité pour regmatmil */
div.regmatmil_title { width: 70%; margin: 0.2em auto 0; }
div.regmatmil_title div { display: inline-block; width: 32%; }
table.layout tr.header div.regmatmil_title div strong {
    font-size: 1.1em; color: black; font-weight: bold; }

/* Une particularité pour bagne */
div.bagne_title { width: 70%; margin: 0.2em auto 0; }
div.bagne_title div { display: inline-block; width: 32%; }
table.layout tr.header div.bagne_title div strong {
    font-size: 1.1em; color: black; font-weight: bold; }

/* Rangée bouton */
table.layout tr.toolbar { height: 30px; background-color: #f7bea2; border: 1px solid white; }
table.layout tr.toolbar td { position: relative; }
div#notoolbar { position: absolute; top:0; left:0; background-color: #aaa; opacity: 0.2; }

div.btn { width: 35px; height: 35px; display: inline-block;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: top;
    margin-top: 0.5em;
}

/* Zoom + */
div.btn#zoom-in { background-image: url(../openseadragon/images/zoomin_rest.png); }
div.btn#zoom-in:hover { background-image: url(../openseadragon/images/zoomin_hover.png); }
div.btn#zoom-in:active { background-image: url(../openseadragon/images/zoomin_pressed.png); }

/* Zoom - */
div.btn#zoom-out { background-image: url(../openseadragon/images/zoomout_rest.png); }
div.btn#zoom-out:hover { background-image: url(../openseadragon/images/zoomout_hover.png); }
div.btn#zoom-out:active { background-image: url(../openseadragon/images/zoomout_pressed.png); }

/* Zoom par sélection */
div.btn#zoom-selection { background-image: url(../openseadragon/selection/images/selection_rest.png); }
div.btn#zoom-selection:hover { background-image: url(../openseadragon/selection/images/selection_hover.png); }
div.btn#zoom-selection:active { background-image: url(../openseadragon/selection/images/selection_pressed.png); }
div.btn#zoom-selection.sel { background-image: url(../openseadragon/selection/images/selection_pressed.png); }

/* Rotation gauche */
div.btn#rotate-left { background-image: url(../openseadragon/images/pass-tech/rotateleft_rest.png); }
div.btn#rotate-left:hover { background-image: url(../openseadragon/images/pass-tech/rotateleft_hover.png); }
div.btn#rotate-left:active { background-image: url(../openseadragon/images/pass-tech/rotateleft_pressed.png); }

/* Rotation droite */
div.btn#rotate-right { background-image: url(../openseadragon/images/pass-tech/rotateright_rest.png); }
div.btn#rotate-right:hover { background-image: url(../openseadragon/images/pass-tech/rotateright_hover.png); }
div.btn#rotate-right:active { background-image: url(../openseadragon/images/pass-tech/rotateright_pressed.png); }

/* Home */
div.btn#home { background-image: url(../openseadragon/images/home_rest.png); }
div.btn#home:hover { background-image: url(../openseadragon/images/home_hover.png); }
div.btn#home:active { background-image: url(../openseadragon/images/home_pressed.png); }

/* Plein-écran */
div.btn#full-page { background-image: url(../openseadragon/images/fullpage_rest.png); }
div.btn#full-page:hover { background-image: url(../openseadragon/images/fullpage_hover.png); }
div.btn#full-page:active { background-image: url(../openseadragon/images/fullpage_pressed.png); }

/* Voir le document complet */
.wddiv { display: inline-block; text-align: center; }
.wddiv { position: relative; }
.wddiv .absdiv { position: absolute; top: -42px; }
.wddiv #whole-doc { width: 35px; margin-left: 1em; }
.wddiv .label { font: normal xx-small Tahoma, Verdana, Sans-serif;
    margin-top: -45px; margin-left: 1.5em; padding-left: 0.3em;
    cursor: initial; }

/* Les filtres */
div#filters { display: inline-block; margin-left: 2em; }
div.filter { display: inline-block; }
div.filter label { display: block; font-size: small; }
div.filter input { display: inline-block; margin-left: 0; width: 150px; }

/* Pour surcharger jQuery UI */
div#filters .ui-widget-content { background-color: #f7bea2; }

/* Bouton R.A.Z */
.razdiv { display: inline-block; position: relative; padding-right: 4em; }
.razdiv #raz { position: absolute; top: -2em; }

/* Bouton 'Imprimer la sélection' à gauche d'Impression */
div.btn#print-selection:hover { background-image: url(../openseadragon/selection/images/pass-tech/printselection_hover.png); }
div.btn#print-selection { background-image: url(../openseadragon/selection/images/pass-tech/printselection_rest.png); }
div.btn#print-selection.sel { background-image: url(../openseadragon/selection/images/pass-tech/printselection_pressed.png); }
div.btn#print-selection:active { background-image: url(../openseadragon/selection/images/pass-tech/printselection_pressed.png); }

/* Bouton Impression */
#printlnk img { width: 35px; height:35px; margin-top: 0.5em; }

/* Bouton à droite d'Impression */
.right { float: right; margin-right: 0.5em; }


/* Barre verticale */
table.layout td#leftbar { width: 100px;
    vertical-align: top; background-color: #f7bea2; border: 1px solid white; }
div#navwrapper { border-bottom: 1px solid white; padding: 0; padding: 0 0.2em; }
div#navigator { width: 160px; height: 220px; }

/* pagination */
form#paging { text-align: center; margin-top: 0.5em; }
form#paging input { background-color: white; width: 18px; height: 18px;
    border: 1px solid black; }
form#paging input#first { opacity: 0.2; }
div#paging-info { display: inline-block; }
div#paging-info #iddoc { width: 3em; text-align: center; margin-top: -2em; }

/* Bande de vignettes */
div#imgstrip { text-align: center; margin-top: 0.5em; overflow-y: auto;
    height: 0px; }
div.thn { margin: 0.2em auto; opacity: 0.6; position: relative;
    height: 100px; }
div.thn img { height: 92px; }
div.thn.sel { opacity: 1; background-color: #fce3d7; }
div.thn:hover { opacity: 1; }
div.thn div.thn_id { font-size: small; font-weight: bold; margin: 0 auto;
    position: absolute; display: none;}
div.thn div.thn_id span { background-color: #ddd; padding: 2px; border: 1px solid #666; }

/* Div de la visionneuse */
td#maintd { background-color: #135e46; vertical-align: top; padding: 0; border: 1px solid white; }
div#osdview { width: 100%; height: 100%;}

/* fenêtre d'impression */
div#print-dialog { display: none; }
div#print-dialog p { margin: 0.2em 0px 0.3em;}
body .ui-dialog .ui-dialog-buttonpane { padding: 0 1em; }

/* Message "Image non trouvée" */
div#errorscreen {
    background-color: #fce3d7;
    position: absolute;
}
div#imgnotfoundmsg {
    background-color: white;
    border: 1px solid #f7bea2;
    padding: 0.5em;
    text-align: center;
    width: 20em;
    position: absolute;
}
div#imgnotfoundmsg h2 { color: #135e46; }
